body {
    font-family: 'Helvetica', 'Arial', sans-serif;
    
    color: #fff;
    background-color: black;
    background-image: url(wordmark.png);
    background-position: left;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}


@media screen and (max-width: 700px) {
    body {
        background-position: top;
        font-size: 75%;
    }
}

a {
    text-decoration: none;
    color: inherit;
}

h2 {
    margin: 0;
    padding: 0;
    margin-bottom: .5rem;
}

.container {
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    
}

.logo {
    width: 100px;
    filter: invert(1);
    position: absolute;
    top: 1rem;
    right: 1rem;
}

.image {
    width: 75vw;
    max-width: 2000px;
    margin: 0 auto;
}

@media screen and (max-width: 900px) {
    .image {
        width: 90vw;
    }
}

img {
    width: 100%;
}